#ifdef _WIN32
#include <Windows.h>
#include <QTextCodec>
#endif
#include <QApplication>
#include "simplest_qt_opengl_window.h"

int main(int argc, char *argv[]) {
    QApplication app(argc, argv);
#ifdef _WIN32
    QTextCodec::setCodecForLocale(QTextCodec::codecForName("UTF-8"));
    SetConsoleOutputCP(CP_UTF8);
#endif
    Window w;
    w.resize(800, 800);
    w.show();
    return QApplication::exec();
}
